## unrar-fm 0.1-1

=== Makefile ===
# Uncomment for debugging
#DEBUG=1

CC = gcc -c
ifndef DEBUG
CFLAGS += -s -O2
else
CFLAGS += -g
endif
CFLAGS_ALWAYS += \
	$(shell pkg-config --cflags glib-2.0) \
	$(shell pkg-config --cflags gtk+-2.0) \
	$(shell pkg-config --cflags hildon-1) \
	$(shell pkg-config --cflags dbus-1) \
	$(shell pkg-config --cflags libosso)
LD = gcc
ifndef DEBUG
LDFLAGS += -s
else
LDFLAGS += -g
endif
LDFLAGS_ALWAYS += \
	$(shell pkg-config --libs glib-2.0) \
	$(shell pkg-config --libs gtk+-2.0) \
	$(shell pkg-config --libs hildon-1) \
	$(shell pkg-config --libs dbus-1) \
	$(shell pkg-config --libs libosso)

all: unrar-fm

clean:
	rm -f unrar-fm *.o

install:

unrar-fm: unrar-fm.o
	$(LD) $(LDFLAGS) $(LDFLAGS_ALWAYS) -o $@ $^

%.o: %.c
	$(CC) $(CFLAGS) $(CFLAGS_ALWAYS) -o $@ $<
