=== debian/changelog ===
unrar-fm (0.1-1) fremantle; urgency=low

  * Oops, fixed bugtracker link :P

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 06 Sep 2010 19:38:25 +0300

unrar-fm (0.1) fremantle; urgency=low

  * Initial Release

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 06 Sep 2010 18:32:54 +0300
