=== debian/control ===
Source: unrar-fm
Section: user/utilities
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), libgtk2.0-dev, hildon-libs-dev | libhildon1-dev, libglib2.0-dev, libosso-dev
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Unrar add-on for the File Manager
XSBC-Bugtracker: mailto:mohammad7410@gmail.com

Package: unrar-fm
Architecture: any
Depends: ${shlibs:Depends}, unrar
Description: A simple file-manager add-on to unrar files by clicking on them
 Creates a directory based on archive name and unpacks the contents of the archive into that directory.
 Code based on unzip-fm.
 .
 Warning, package depends on non-free package due to compatibility reasons: unrar
